import { Router } from "express";
import mailRouter from "./mail";
import eventRouter from "./event";
import DATA from "./var.Station.json";
import { Country, prisma } from "@repo/db";

const router: Router = Router();

router.use("/mail", mailRouter);
router.use("/event", eventRouter);

export default router;
